uk.gov.hmrc.trackingconsent

# models

#### package models

Visibility

1. Public
2. All

### Type Members

1. #### case class Preferences(measurement: Boolean, settings: Boolean) extends Product with Serializable

2. #### case class UserConsent(version: String, datetimeSet: String, preferences: Preferences) extends Product with Serializable

3. #### class UserPreferences extends AnyRef

### Value Members

1. #### object Preferences extends Serializable

2. #### object UserConsent extends Serializable

### Ungrouped